/* =============================
https://tsuchida-koumuten.co.jp/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
============================= */

#service {}


#service-top {
	margin-bottom: 3rem;
	padding-bottom: 62%;
	background-image: url(../images/service/01-01-sp.jpg);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: top center;
}
@media (min-width: 768px) {
	#service-top {
		margin-bottom: 5.5rem;
		padding-bottom: 27rem;
		background-image: url(../images/service/01-01-pc.jpg);
		background-size: 992px auto;
	}
}
@media (min-width: 992px) {
	#service-top {
		padding-bottom: 32rem;
		background-size: 1200px auto;
	}
}
@media (min-width: 1200px) {
	#service-top {
		padding-bottom: 38rem;
		background-size: 1440px auto;
	}
}


#formwork {
	background-color: #f6f7f8;
	padding: 3rem 0 2rem;
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	#formwork {
		padding: 6rem 0 4.5rem;
		margin-bottom: 6rem;
	}
}

.formwork-inner {}
@media (min-width: 768px) {
	.formwork-inner {
		display: flex;
		justify-content: space-between;
	}
}

.formwork-img {
	width: 76%;
	margin: 0 auto 1.5rem;
}
@media (min-width: 768px) {
	.formwork-img {
		width: 49%;
		margin: 0;
	}
}

.formwork-txt {}
@media (min-width: 768px) {
	.formwork-txt {
		width: 48%;
	}
}
@media (min-width: 1200px) {
	.formwork-txt {
		line-height: 1.9;
	}
}



#promise {}

.promise-list {
	list-style-type: none;
	padding-left: 0;
}
@media (min-width: 768px) {
	.promise-list {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}
}

.promise-list li {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-bottom: .75rem;
}
@media (min-width: 768px) {
	.promise-list li {
		width: 21.5%;
		align-items: flex-start;
		margin-bottom: 1.5rem;
	}
}

.promise-list li div {
	width: 43%;
	margin-bottom: 1rem;
}
@media (min-width: 768px) {
	.promise-list li div {
		width: 100%;
	}
}

.promise-list li h3 {
	width: 52%;
	color: #001c7c;
	font-size: 1.25rem;
	margin-bottom: 1.25rem;
}
@media (min-width: 768px) {
	.promise-list li h3 {
		width: 100%;
		text-align: center;
		margin-bottom: .75rem;
	}
}

.promise-list li p {
	width: 100%;
	font-size: .875rem;
}
@media (min-width: 768px) {
	.promise-list li p {}
}






#works-list {
	background-color: #f6f7f8;
	padding-top: 3rem;
	padding-bottom: 2rem;
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	#works-list {
		padding-top: 6rem;
		padding-bottom: 5rem;
		margin-bottom: 6rem;
	}
}

.works-list-1 {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	margin: 0 -12px;
}
@media (min-width: 768px) {
	.works-list-1 {
		margin: 0 -18px .75rem;
	}
}
@media (min-width: 992px) {
	.works-list-1 {
		margin: 0 -26px .75rem;
	}
}

.works-list-1 li {
	width: 50%;
	padding: 0 12px;
	margin-bottom: 1rem;
}
@media (min-width: 768px) {
	.works-list-1 li {
		width: 25%;
		padding: 0 18px;
		margin-bottom: 1.25rem;
	}
}
@media (min-width: 992px) {
	.works-list-1 li {
		padding: 0 26px;
	}
}

.works-list-1 li p {
	line-height: 1.2;
}
@media (min-width: 768px) {
	.works-list-1 li p {
		text-align: center;
	}
}

.works-img {
	width: 100%;
	margin-bottom: .75rem;
}

.works-name {
	font-weight: 500;
}

.works-add {
	font-size: .875rem;
}


.works-list-2 {}
@media (min-width: 768px) {
	.works-list-2 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-start;
	}
}
@media (min-width: 992px) {
	.works-list-2 {
		flex-wrap: nowrap;
	}
}

.works-list-2 ul {
	list-style-type: none;
	padding-left: 0;
	margin-bottom: .25rem;
	width: 100%;
	line-height: 1.2;
}
@media (min-width: 768px) {
	.works-list-2 ul {
		width: 50%;
	}
}
@media (min-width: 992px) {
	.works-list-2 ul {
		width: auto;
	}
}

.works-list-2 li {
	margin-bottom: .25rem;
	white-space: nowrap;
}
.works-list-2 li::before {
	content: '■';
	color: #ff5f00;
	margin-right: .125rem;
}



#blog {
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	#blog {
		margin-bottom: 6rem;
	}
}

#blog .btn_link-w {
	width: 18.75rem;
}


